<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
xmlns:o="urn:schemas-microsoft-com:office:office"
xmlns:x="urn:schemas-microsoft-com:office:excel"
xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
xmlns:html="http://www.w3.org/TR/REC-html40">
<DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
<Author>autor</Author>
<LastAuthor>autor</LastAuthor>
<Company>empresa</Company>
<Title><![CDATA[ Titulo  ]]></Title>
<Subject>assunto</Subject>
<Version>11.6408</Version>
</DocumentProperties>
<OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
<DownloadComponents/>
</OfficeDocumentSettings>
<ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
</ExcelWorkbook>
<Styles>
  <Style ss:ID="Default" ss:Name="Normal">
    <Alignment ss:Vertical="Bottom"/>
    <Borders/>
    <Font/>
    <Interior/>
    <NumberFormat/>
    <Protection/>
  </Style>
   <Style ss:ID="BoldAndUnderline">
   <Font x:Family="Swiss"  ss:Bold="1" ss:Underline="Single"/>
  </Style>
   <Style ss:ID="Date">
 <NumberFormat  ss:Format="[$-409]m/d/yy\ h:mm\ AM/PM;@"/>
  </Style>
 <Style ss:ID="s21"> 
  <Font x:Family="Swiss" ss:Bold="1" ss:Underline="Single"/> 
 </Style> 
 <Style ss:ID="s23"> 
  <Interior ss:Color="#C0C0C0" ss:Pattern="Solid"/> 
 </Style> 
 <Style ss:ID="s24"> 
  <Interior ss:Color="#FCFCFC" ss:Pattern="Solid"/> 
 </Style> 
 <Style ss:ID="s26"> 
  <Borders> 
   <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/> 
   <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/> 
   <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/> 
   <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/> 
  </Borders> 
  <Font x:Family="Swiss" ss:Color="#FFFF99" ss:Bold="1" ss:Underline="Single"/> 
  <Interior ss:Color="#000080" ss:Pattern="Solid"/> 
 </Style> 
</Styles>
<Worksheet ss:Name="aa">
<Table x:FullColumns="1" 
x:FullRows="1" ss:DefaultColumnWidth="48.905660377358487" 
ss:DefaultRowHeight="12.90566037735849">
<Column ss:Index="1" ss:Width="91"  />
<Column ss:Index="2" ss:Width="280"  />
<Column ss:Index="3" ss:Width="98"  />
<Column ss:Index="4" ss:Width="40"  />
<Column ss:Index="5" ss:Width="40"  />
<Row  ss:StyleID="BoldAndUnderline" >
<Cell ss:StyleID="s26"><Data ss:Type="String" >
CODIGO
</Data></Cell>
<Cell ss:StyleID="s26"><Data ss:Type="String" >
Designa&#x87;&#x84;o
</Data></Cell>
<Cell ss:StyleID="s26"><Data ss:Type="String" >
Fam&#xA1;lia
</Data></Cell>
<Cell ss:StyleID="s26"><Data ss:Type="String" >
Preco s/IVA 1
</Data></Cell>
<Cell ss:StyleID="s26"><Data ss:Type="String" >
Preco s/IVA 2
</Data></Cell>
</Row>
<Row >
<Cell ss:StyleID="s23"><Data ss:Type="String" >
1            
</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="String" >
TESTW                                   
</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="String" >
0             
</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="Number">23.00</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="Number">0.00</Data></Cell>
</Row>
<Row >
<Cell ss:StyleID="s24"><Data ss:Type="String" >
12           
</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="String" >
SERGVICOS DE FLORESTA                   
</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="String" >
              
</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="Number">0.00</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="Number">0.00</Data></Cell>
</Row>
<Row >
<Cell ss:StyleID="s23"><Data ss:Type="String" >
121212       
</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="String" >
m,kbm,bm,bm,b,m                         
</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="String" >
              
</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="Number">0.00</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="Number">12.20</Data></Cell>
</Row>
<Row >
<Cell ss:StyleID="s24"><Data ss:Type="String" >
123          
</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="String" >
pe&#x87;a 123                                
</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="String" >
              
</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="Number">-100.00</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="Number">10.00</Data></Cell>
</Row>
<Row >
<Cell ss:StyleID="s23"><Data ss:Type="String" >
1234         
</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="String" >
ARTIGO 123 454 D54 1D251 2D1 2D1 C TESTT
</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="String" >
              
</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="Number">-100.00</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="Number">0.00</Data></Cell>
</Row>
<Row >
<Cell ss:StyleID="s24"><Data ss:Type="String" >
2            
</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="String" >
133232                                  
</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="String" >
              
</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="Number">-100.00</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="Number">1.00</Data></Cell>
</Row>
<Row >
<Cell ss:StyleID="s23"><Data ss:Type="String" >
200051       
</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="String" >
POLO                                    
</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="String" >
              
</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="Number">-100.00</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="Number">30.00</Data></Cell>
</Row>
<Row >
<Cell ss:StyleID="s24"><Data ss:Type="String" >
212421       
</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="String" >
jgjkgjhkgkjgjkghkjgk                    
</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="String" >
              
</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="Number">0.00</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="Number">1.00</Data></Cell>
</Row>
<Row >
<Cell ss:StyleID="s23"><Data ss:Type="String" >
3            
</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="String" >
teste 3                                 
</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="String" >
              
</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="Number">0.00</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="Number">0.25</Data></Cell>
</Row>
<Row >
<Cell ss:StyleID="s24"><Data ss:Type="String" >
321          
</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="String" >
2121212121 h ghku gj                    
</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="String" >
              
</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="Number">0.00</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="Number">100.00</Data></Cell>
</Row>
<Row >
<Cell ss:StyleID="s23"><Data ss:Type="String" >
345          
</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="String" >
teste 345                               
</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="String" >
              
</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="Number">0.00</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="Number">10.00</Data></Cell>
</Row>
<Row >
<Cell ss:StyleID="s24"><Data ss:Type="String" >
3456         
</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="String" >
CAL&#x80;A ALGODAO 50%                       
</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="String" >
              
</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="Number">0.00</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="Number">0.00</Data></Cell>
</Row>
<Row >
<Cell ss:StyleID="s23"><Data ss:Type="String" >
4521         
</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="String" >
ARTIGO NOME DELE                        
</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="String" >
              
</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="Number">-100.00</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="Number">15.00</Data></Cell>
</Row>
<Row >
<Cell ss:StyleID="s24"><Data ss:Type="String" >
678          
</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="String" >
artigo 678                              
</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="String" >
              
</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="Number">0.00</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="Number">20.00</Data></Cell>
</Row>
<Row >
<Cell ss:StyleID="s23"><Data ss:Type="String" >
a            
</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="String" >
aaaa                                    
</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="String" >
0             
</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="Number">0.00</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="Number">1.00</Data></Cell>
</Row>
<Row >
<Cell ss:StyleID="s24"><Data ss:Type="String" >
P            
</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="String" >
PRESTACAO DE SERVI&#x80;OS                   
</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="String" >
              
</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="Number">0.00</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="Number">0.00</Data></Cell>
</Row>
<Row >
<Cell ss:StyleID="s23"><Data ss:Type="String" >
sa1          
</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="String" >
CONTACTOR XXXX                          
</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="String" >
0             
</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="Number">0.00</Data></Cell>
<Cell ss:StyleID="s23"><Data ss:Type="Number">120.83</Data></Cell>
</Row>
<Row >
<Cell ss:StyleID="s24"><Data ss:Type="String" >
SA2          
</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="String" >
TESTAE SA2                              
</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="String" >
0             
</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="Number">0.00</Data></Cell>
<Cell ss:StyleID="s24"><Data ss:Type="Number">0.00</Data></Cell>
</Row>
</Table>
<WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
<Selected/>
<Panes>
<Pane>
<Number>3</Number>
<ActiveRow>1</ActiveRow>
</Pane>
</Panes>
<ProtectObjects>False</ProtectObjects>
<ProtectScenarios>False</ProtectScenarios>
</WorksheetOptions>
</Worksheet>
</Workbook>
